/* Default styles for the DART website, all pages, all media */
/* Least- to most-specific */

/*
 * This stylesheet contains hacks to improve rendering across browsers.
 * All styles used are valid CSS2 except for the underscore hack used to
 * deliver min-height to IE6, ignored by compliant browsers.
 */

/* Generic element styles */
body, div, p, table, thead, tbody, tfoot, th, td, h1, h2, h3, h4, h5, h6, li, dt, dd, input, textarea {
  font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
  font-size: 1.0em;
}
html, body {
  background-color: #ffffff;
  margin: 0;
  padding: 0;
  color: #000;
  
}
/*/*/
body {
  font-size: 76%;
}
/* */
form, h1, h2, h3, h4, h5, h6 {
  margin: 0;
  padding: 0;
}
:link {
  color: #005aae;
}
:visited {
  color: #805aae;
}
h1, h2, h3, h2 :link, h2 :visited {
  color: #0081ce;
  background-color: #f8f8f8;
  font-weight: normal;
  clear: both;
}
h1 {
  font-size: 2.0em;
  margin-bottom: 0.5em;
}
h2 {
  font-size: 1.5em;
  margin-top: 0.3em;
  margin-bottom: 0.6em;
}
h3 {
  font-size: 1.3em;
  margin-top: 0.3em;
  margin-bottom: 0.6em;
}

p, ul {
  margin-top: 0;
  margin-bottom: 1em;
}

img.portrait {
  float: right;
  margin: 0 0.5em 0.5em;
  padding: 0;
  border: 1px solid #555;
}

.thumbnail {
  margin: 0 15px 15px 0;
  padding: 5px;
  text-align: center;
}
.clearboth { clear: both; }


#container p, #container ul {
  line-height: 1.5em;
}
#container ul ul {
  margin-bottom: 0;
}
#container dl dt {
  font-weight: bold;
  margin-top: 1em;
}
table {
  margin-bottom: 2em;
}
/* high pass */
i{content:"\""}
table {
  width: 100% !important;
  width: 97%;
}
/* */
i{}
table th, table td {
  text-align: left;
  padding-left: 0.3em;
  padding-right: 0.3em;
}
table thead th {
  color: #ffffff;
  background-color: #7785a1;
}
table thead th :link,
table thead th :visited {
  color: #ffd;
  background-color: #7785a1;
}
table tbody tr.odd {
  color: #000;
  background-color: #e1eafa;
}
th.name,
td.name {
  width: 10%;
}

th.description,
td.description  {
  width: 90%;
}

#container :visited,
#container :link,
:visited:hover,
:link:hover {
  text-decoration: none;
}
.hidden {
  display: none;
}
p.back {
  clear: right;
  text-align: right;
}

/* form styles */
#container form label {
  float: left;
  text-align: right;
  width: 10em;
  padding-right: 1.2em;
}
/*/*/
div.search label,
div.search input {
  font-size: 1.0em;
}
/* */
p.submit {
  padding-left: 11.2em;
}
textarea.contentfield,
input.contentfield {
  min-width: 50%;
  max-width: 100%;
}
input.button {
  background-color: #002b6a;
  color: #fff;
  border-top: 2px solid #359;
  border-right: 2px solid #014;
  border-bottom: 2px solid #003;
  border-left: 2px solid #248;
}
input.button:active {
  background-color: #135;
  color: #fff;
  border-color: #003 #248 #359 #014;
}
input.cancel {
  background-color: #c3562e;
  color: #fff;
  border-top: 2px solid #eda186;
  border-right: 2px solid #6d2f18;
  border-bottom: 2px solid #6d2f18;
  border-left: 2px solid #eda186;
}

/* page blocks */
/* headers */
#access {
  float: left;
  text-transform: lowercase;
  /*/*/
  padding: 0 0 0 1.0em;
  margin-top: 0.35em;
  font-size: 1.1em;
  /* */
}
#access :link,
#access :visited,
div.meta :link,
div.meta :visited,
#access, div.meta {
  background-color: #c6c9ca;
  color: #000;
}
div.meta {
  margin: 0;
  /*/*/
  padding: 0.2em 1em 0.2em 0;
  /* */
  text-align: right;
}
div.meta form,
div.search {
  display: inline;
}

ul.topnav :visited,
ul.topnav :link,
ul.subnav :visited,
ul.subnav :link {
  text-decoration: none;
}

/* nav bars */
ul.topnav,
ul.subnav,
div.placeholder {
  clear: left;
  margin: 0;
  background-color: #595b5d;
  color: #fff;
  font-weight: bold;
  font-size: 1.1em;
  /*/*/
  height: 1.6em;
  padding: 0;
  /* */
}
/*/*/
ul.topnav li,
ul.subnav li {
  display: inline;
}
/* */
ul.topnav li a,
ul.subnav li a {
  display: block;
  text-align: center;
  text-transform: lowercase;
  min-width: 9%;
  padding: 0.2em 0.6em 0 0.6em;
  margin: 0;
  /*/*/
  height: 1.4em;
  float: left;
  white-space: nowrap;
  /* */
}
ul.topnav :link,
ul.topnav :visited,
ul.subnav :link,
ul.subnav :visited {
  background-color: #595b5d;
  color: #fff;
}
/*body ul.subnav li.current :link,
body ul.subnav li.current :visited {
  text-decoration: none;
}*/
body ul.subnav li.current :link,
body ul.subnav li.current :visited {
  color: #fff;
  background-color: #252326;
}
ul.topnav li.current :link:hover,
ul.topnav li.current :visited:hover,
ul.subnav li.current :link:hover,
ul.subnav li.current :visited:hover {
  text-decoration: underline;
}

/* banner */

div#banner {
  clear: left;
  color: #000;
  height: 76px;
  margin: 0;
  background: #3b95d4 url('/assets/images/target-blue.gif') no-repeat 70% 0;
}

div#banner div.site {
  float: left;
}
div#banner div.tag {
  padding: 54px 23px 0 0;
  float: right;
}
body.home div#banner div.tag {
  padding: 97px 23px 0 0;
}
body.home div#banner {
  color: #000;
  height: 144px;
  margin: 0;
  background: #3b95d4 url('/assets/images/target-blue-large.gif') no-repeat top right;
}

body.home div#banner.t2 {
  background-color: #6cb342;
  background-image: url('/assets/images/target-green-large.gif');
}

body.home div#banner.t3 {
  background-color: #f15c27;
  background-image: url('/assets/images/target-red-large.gif');
}


/* page body */
#container {
  clear: left;
  background-color: #ffffff;
  border-left: 1px solid #54b3e4;
  color: #000;
  padding: 1em 20px 1em 27px;
  margin-top: 1px;
  _height: 24em;
  min-height: 24em;
}
div.placeholder {
  background-color: #ddd;
  color: #999;
}
/* content area */
div>div.acrobat {
  float: left;
  margin: 0 0.6em 0 0;
}
hr.clear {
  text-indent: -9999px;
  height: 0;
  overflow: hidden;
  padding: 0;
  border: 0px none;; margin-left:0; margin-right:0; margin-top:0; margin-bottom:0.6em
}
div>hr.clear {
  clear: left;
}

/* home page */
div.logos {
  margin: 1.2em;
}
div.logos h2 {
  margin-bottom: 0.6em;
}
div.logos img {
  vertical-align: middle;
  border: 0px none;
  padding-left:8px; padding-right:8px; padding-top:0; padding-bottom:0
}

/* footer */
div#footer {
  clear: left;
  background-color: #ddd;
  color: #555;
  padding: 0.8em;
  border-top: 5px solid #fff;
  border-bottom: 1px solid #ccc;
  padding-left: 40px;
}
div#footer hr {
  display: none;
}
div#footer ul {
  margin: 0;
  padding: 0;
}
div#footer li {
  display: inline;
}
div#footer :link {
  color: #000;
  background-color: #ddd;
  font-weight: bold;
}
div#footer :visited {
  color: #222;
  background-color: #ddd;
  font-weight: bold;
}


/* page subclassing */

body.home div#container {
  clear: left;
  background-color: #eee;
  border-left: 13px solid #54b3e4;
  color: #000;
  padding: 1em 20px 1em 27px;
}

body.home div#container.t2 {
  border-left-color: #8ccb83;
}

body.home div#container.t3 {
  border-left-color: #ff996d;
}
body.home div#container.t2 h1,
body.home div#container.t2 h2,
body.home div#container.t2 h3,
body.home div#container.t2 h2 :link,
body.home div#container.t2 h2 :visited {
  color: #6cb342;
  background-color: #eee;
}
body.home div#container.t3 h1,
body.home div#container.t3 h2,
body.home div#container.t3 h3,
body.home div#container.t3 h2 :link,
body.home div#container.t3 h2 :visited {
  color: #f15c27;
  background-color: #eee;
}

/* 'About' section */
body.about #container { border-left-color: #fb7; }
body.about div#banner {
  background-color: #f79326;
  background-image: url('/assets/images/target-orange.gif');
}
body.about h1,
body.about h2 {
  color: #f79326;
  background-color: #eee;
}
body.about ul.topnav li.current :link,
body.about ul.topnav li.current :visited,
body.about ul.subnav li.current :link,
body.about ul.subnav li.current :visited {
  color: #fff;
  background-color: #f79326;
}
body.about ul.subnav,
body.about ul.subnav :link,
body.about ul.subnav :visited {
  color: #fff;
  background-color: #d35d2b;
}

/* 'Contact' section */
body.contact #container { border-left-color: #ffffff; }
body.contact div#banner {
  background-color: #85b24a;
  background-image: url('/assets/images/target-green.gif');
}
body.contact h1,
body.contact h2 {
  color: #85b24a;
  background-color: #f8f8f8;
}
body.contact ul.topnav li.current :link,
body.contact ul.topnav li.current :visited,
body.contact ul.subnav li.current :link,
body.contact ul.subnav li.current :visited {
  background-color: #85b24a;
  color: #fff;
}
body.contact ul.subnav,
body.contact ul.subnav :link,
body.contact ul.subnav :visited {
  background-color: #3f5f32;
  color: #fff;
}

/* 'Publications' section */
body.publications #container { border-left-color: #576ea3; }
body.publications div#banner {
  background-color: #10407b;
  background-image: url('/assets/images/target-dkblue.gif');
}
body.publications h1,
body.publications h2 {
  color: #10407b;
  background-color: #eee;
}
body.publications ul.topnav li.current :link,
body.publications ul.topnav li.current :visited,
body.publications ul.subnav li.current :link,
body.publications ul.subnav li.current :visited {
  color: #fff;
  background-color: #10407b;
}
body.publications ul.subnav,
body.publications ul.subnav li.current :link,
body.publications ul.subnav li.current :visited {
  color: #fff;
  background-color: #182B4C;
}

/* 'Admin' section */
body.admin #container { border-left-color: #ff996d; }
body.admin div#banner {
  background-color: #d35d2b;
  background-image: url('/assets/images/target-red.gif');
}
body.admin h1,
body.admin h2 {
  color: #d35d2b;
  background-color: #eee;
}
body.admin ul.topnav li.current :link,
body.admin ul.topnav li.current :visited {
  background-color: #d35d2b;
  color: #fff;
}
body.admin ul.subnav,
body.admin ul.subnav :link,
body.admin ul.subnav :visited {
  background-color: #ab3823;
  color: #fff;
}

/* 'Project Documents' section */
body.docs #container { border-left-color: #54b3e4; }
body.docs div#banner {
  background-color: #3b95d4;
  background-image: url('/assets/images/target-blue.gif');
}
body.docs h1,
body.docs h2 {
  color: #3b95d4;
  background-color: #eee;
}
body.docs ul.topnav li.current :link,
body.docs ul.topnav li.current :visited,
body.docs ul.subnav li.current :link,
body.docs ul.subnav li.current :visited {
  background-color: #3b95d4;
  color: #fff;
}
body.docs ul.subnav,
body.docs ul.subnav :link,
body.docs ul.subnav :visited {
  background-color: #1c407a;
  color: #fff;
}

/* 'News and Events' section */
body.news #container { border-left-color: #A6679A; }
body.news div#banner {
  background-color: #611b6e;
  background-image: url('/assets/images/target-purple.gif');
}
body.news h1,
body.news h2 {
  color: #611b6e;
  background-color: #eee;
}
body.news div.article {
  border-color: #cc6;
}
body.news ul.topnav li.current :link,
body.news ul.topnav li.current :visited,
body.news ul.subnav li.current :link,
body.news ul.subnav li.current :visited {
  background-color: #611b6e;
  color: #fff;
}
body.news ul.subnav,
body.news ul.subnav :link,
body.news ul.subnav :visited {
  background-color: #460550;
  color: #fff;
}


/* Monash Highlight Style */

.highlight-header {
    background: #3f5f32;
    color: #fff;
    font-size: 1em;
        font-weight: bold;
    margin: 0;
    padding: 0;
        padding-left: 0.25em;
        border-top: 1px solid #3f5f32;
		border-bottom: 1px solid #3f5f32;
		
}

.highlight-body {
        background-color: #fafafa;
        color: #000;
		font-size: 0.9em;
        padding: 0.25em 0.5em 0.25em 0.5em;
		border: 1px solid #3f5f32;
}

.highlight-body ul {
    background-color: #fafafa;
    color: #000;
        margin-top: 0.25em;
        margin-left: 1.5em;
}

.highlight-body li {
        margin: 0;
        border: 0px none;
        padding-top: 0.1em;
		color: #000
}

.highlight-body a:link {
    color: #339;
}

.highlight-body a:hover {
    text-decoration: none;
}

/* Monash Section-nav Style */

#section-nav {
    background-color: #ffffff;
    color: #000;
	border-right: 0px solid #eeeeee;
    margin-top: 0;
	margin-right: 0.25em;
	padding: 0.25em;
}



.section-nav title {
    background: #3f5f32;
    color: #fff;
    font-size: 1em;
    font-weight: bold;
	margin: 0;
    padding: 0;
   	padding-left: 0.25em;
    border-top: 1px solid #3f5f32;
    border-bottom: 1px solid #3f5f32;
		
}

.section-nav-body {
	background-color: #ffffff;
    color: #000;
	font-size: 1.0em;		
}

.section-nav-body ul {
	margin: 0px;
	padding-left: 1px;
	padding-right: 4px;
	list-style-type: none;
}

.section-nav-body ul ul {
    list-style-image: none;
    list-style: disc;
    margin-top: 0.1em;
}

.section-nav-body ul ul li 
{ 
	margin: 1; 
}

.section-nav-body li {
   margin: 5px; 
}

.section-nav-body a{
	display: block;
	padding: 5px 10px 5px 15px;
	width: 180px;
	color: #000;
	background-color: #fefefe;
	text-decoration: none;
	border-top: 1px solid #e5effb;
	border-left: 1px solid #e5effb;
	border-bottom: 1px solid #e5effb;
	border-right: 1px solid #e5effb;
	font-size: 0.9em;
	font-weight: bold;
	text-align:left;
}

.section-nav-body a:hover {
	color: #012115;
	font-weight: bold;
	background-color: #f5f5f5;
	text-decoration: none;
	border-top: 1px solid #c7f7fb;
	border-left: 1px solid #c7f7fb;
	border-bottom: 1px solid #c7f7fb;
	border-right: 1px solid #c7f7fb;
}

.section-nav-body ul ul a
{
	display: block;
	padding: 5px 10px 5px 15px;
	width: 180px;
	color: #000;
	background-color: #fefefe;
	text-decoration: none;
	font-weight: normal;
	border-top: 1px solid #e5effb;
	border-left: 1px solid #e5effb;
	border-bottom: 1px solid #e5effb;
	border-right: 1px solid #e5effb;
}

}

.section-nav-body ul ul a:hover
{
	color: #012115;
	background-color: #f5f5f5;
	text-decoration: none;
	border-top: 1px solid #c7f7fb;
	border-left: 1px solid #c7f7fb;
	border-bottom: 1px solid #c7f7fb;
	border-right: 1px solid #c7f7fb;
}